Subject: RE:Misleading Product Image – Incorrect Size Mattress Pad Received (Order #D25504006B) #Ref 20251009002832103
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 09 Oct 2025 07:47:03 -0700

Hello Khalid,

Thank you for reaching out. We appreciate you taking the time to share your concerns.

After reviewing your order details, we can confirm that the item you purchased was listed and processed as a Twin XL size Woolrich Heated Sherpa Mattress Pad, which is the size that was shipped and delivered to you.

We also want to note that we are unable to process a refund or exchange. Additionally, our return policy allows for returns within 30 days of the order being marked as complete. As your order was completed on May 5, 2025, it has unfortunately exceeded the return window, and we are no longer able to accept the item for return at this time.

We understand your concerns about the product imagery and the impression it may have given. Your feedback is very valuable, and we will forward your comments to the appropriate team to help improve clarity in future listings.

We sincerely apologize for any inconvenience your feedback has caused and appreciate your understanding.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Dear Customer Service,

I am writing regarding my recent order (#D25504006B), placed on May 4, 2025, and marked as complete on May 5, 2025, with a total of $197.08.

I purchased the *Woolrich Heated Sherpa Mattress Pad* based on the product image, which clearly gave the impression that it was intended for a **King size** bed. However, the item I received is labeled as **Twin XL**, which is significantly smaller and does not fit my bed.

At the time of purchase, I was not familiar with the term "Twin XL" and relied heavily on the product image, which appeared to depict a much larger bed. I now realize that Twin XL refers to a longer version of a standard twin mattress, and not a King size.

I believe the listing was misleading due to the scale of the bed shown in the image, and I would not have purchased the item had the size been clearly communicated or properly illustrated.

I kindly request a resolution to this issue, either through a full refund or an exchange for a proper **King size** pad, if available.

Thank you for your prompt attention to this matter.

Sincerely,

Khalid Albarrak

Phone: 00905418829594